.banner {
  padding-bottom: 54px;
  margin: 0;
  padding-top: 70px;
  // background: url('/assets/img/BG.png');
  background-color: white;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;

  .banner-right-img-section {
    min-height: 827px;

    img {
      max-width: 15rem;
      margin-top: 7rem;

      @media (min-width: 1200px) {
        width: 22rem;
        margin-top: 8rem;
      }
    }

  }

  @media (min-width: 768px) {
    height: 575px;
    width: 100%;
  }


  @media (min-width: 992px) {
    // padding-top: 200px;
    // padding-bottom: 200px;
    height: 575px;
    width: 100%;
    padding-bottom: 0px;
    padding-top: 0px;
  }

  @media (min-width: 1200px) {
    height: 817px;
    padding-bottom: 0px;
    padding-top: 0px;
  }

  & .banner-heading {
    font-family: "Roboto";
    font-weight: bold;
    font-size: 40px;
    color: #18191f;
    margin-bottom: 24px;
    line-height: 1.06;
    text-align: center;

    @media (min-width: 992px) {
      text-align: left;
      font-size: 72px;

    }

    .main {
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .line {
      display: none;

      @media (min-width: 992px) {
        animation: anim 0.5s infinite linear;
        display: inline-block;


      }
    }

    @keyframes anim {
      0% {
        opacity: 1;
      }

      50% {
        opacity: 0;
      }

      100% {
        opacity: 1;
      }

    }
  }

  & .banner-text {
    font-family: "Roboto";
    font-weight: 400;
    font-size: 18px;
    // text-align: left;
    margin-bottom: 64px;
    // max-width: 252px;
    line-height: 1.44;
    text-align: center;
    color: #808080;

    @media (min-width: 992px) {
      color: #808080;
      text-align: left;
      font-size: 18px;
      margin-bottom: 0px;
      line-height: 1.44;
      margin-bottom: 64px;
      max-width: 74%;
      text-align: left;
    }


  }

  & .action {
    @media (min-width: 992px) {
      margin-top: 42px;
      text-align: left;
      margin-bottom: 0px;
    }

    text-align: center;
    margin-bottom: 30px;

    & .btn {
      border-radius: 0px;
      border: 1px solid #ffb900;
      background-color: #ffb900;
      padding: 13px 56px;
      color: white;
      text-transform: capitalize;

      @media (min-width: 992px) {
        margin-top: 0px;
      }
    }

    .text {
      font-size: 13px;

      @media (min-width: 992px) {
        font-size: 16px;
        margin-bottom: 0px;

      }

      font-family: "Muli Regular";
      color: #00113E80;
      line-height: normal;
    }
  }

  video {
    height: 432px;
    border-radius: 20px;
  }

  img {

    // transform: translateY(-27px);
    @media (min-width: 992px) {
      // transform: translateY(15px);

    }

    width: 100%;
  }

  .banner-text-container {
    @media (min-width: 992px) {
      padding-left: 120px;
      transform: translateY(-36px);

    }
  }

  .banner-right-image {
    height: 100vh;
    background: url('/assets/img/index-banner01.png');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
  }
}
